WordPress.org

Ready to get started?Download WordPress

Forums

Like-Button-Plugin-For-Wordpress
[plugin Like-Button-Plugin-For-Wordpress]: HTTPS issue (1 post)

  1. crs1138
    Member
    Posted 1 year ago #

    I'm using your plugin on a website that uses SSL certificate and your plugin is the only one that causes following warning, that pops up in certain browsers:

    "[blocked] The page at https://www.acompalia.org/ ran insecure content from http://js.gb-world.net/lib/ga_social_tracking.js?ver=0.1."

    What can be done about that?

    http://wordpress.org/extend/plugins/like-button-plugin-for-wordpress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic